=== debian/control ===
Source: ros-jazzy-point-cloud-transport-plugins
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: https://wiki.ros.org/point_cloud_transport
Standards-Version: 3.9.2

Package: ros-jazzy-point-cloud-transport-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-draco-point-cloud-transport, ros-jazzy-point-cloud-interfaces, ros-jazzy-zlib-point-cloud-transport, ros-jazzy-zstd-point-cloud-transport, ros-jazzy-ros-workspace
Description: Metapackage with common point_cloud_transport plugins
