## ros-jazzy-point-cloud-transport-plugins 4.0.1

=== debian/changelog ===
ros-jazzy-point-cloud-transport-plugins (4.0.1-1bookworm) bookworm; urgency=high



 -- Martin Pecka <peckama2@fel.cvut.cz>  Mon, 02 Sep 2024 16:00:00 -0000
